search cancel

JavaVPM unable to install policy after an upgrade to 6.7.5.16

book

Article ID: 242269

calendar_today

Updated On:

Products

ISG Proxy

Issue/Introduction

Customer unable to install policy via java VPM after an upgrade to 6.7.5.16.
Whenever installing policy they are getting below error:

 

The WebVPM works fine and was used as a workaround at the time.


After donwgrading appliance to version 6.7.5.14 policy installation works fine in java VPM.


Disabling all layers does not work.

Environment

Unable to install any policy via java VPM

Resolution

Workaround : Use WebVPM or remove notify page objects

Fixed Version : 7.3.9, 6.7.5.18